lkml.org 
[lkml]   [2005]   [Jan]   [27]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: patches to 2.6.9 and 2.6.10 - make menuconfig shows "v2.6.8.1"
From
Date
On Thu, 2005-01-27 at 22:45 +0100, Timo Kamph wrote:
> I guess you did somthing like this:
>
> 2.6.7 -patch-> 2.6.8 -patch-> 2.6.8.1 -patch-> 2.6.9 -patch-> 2.6.10.
>
> And you didn't noticed that the 2.6.9 patch failed, because it is diffed
> against 2.6.8 and not 2.6.8.1!

You're perfectly right. I thought "patch" would stop and ask me
something, but the error was silently buried under lots of "patching
file" lines.

> If you do the patching without the 2.6.8.1 patch everything should be fine.

It is! Thanks a lot!

Viktor.
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 14:09    [from the cache]
©2003-2011 Jasper Spaans